import type { AccountFeaturesPreset } from "./AccountFeaturesPreset";
import type { AccountFeaturesValues } from "./AccountFeaturesValues";
import type { AccountQuotasPreset } from "./AccountQuotasPreset";
import type { AccountQuotasValues } from "./AccountQuotasValues";
import type { EpochMillis } from "./EpochMillis";
export declare type AccountTierEffective = {
    expires: EpochMillis | null;
    features: AccountFeaturesValues;
    featuresPreset: AccountFeaturesPreset;
    quotas: AccountQuotasValues;
    quotasPreset: AccountQuotasPreset;
};
